@charset "UTF-8";
/* CSS Document */

p {
	color: #666666;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height:14px;
	margin-top:0px;
	margin-bottom:0px;
}

body,td,th {
	color: #666666;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	margin-top:0px;
	margin-bottom:0px;
}

body {
	background-color: #FFFFFF;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}


a:link {text-decoration: underline; color: #666666;}
a:visited {text-decoration: underline; color: #666666;}
a:hover {text-decoration: none; color: #333333;}
a:active {text-decoration: none; color: #333333;}

a.imglink:link {text-decoration: none; color: #CCCCCC;}
a.imglink:visited {text-decoration: none; color: #CCCCCC;}
a.imglink:hover {text-decoration: none; color: #999999;}
a.imglink:active {text-decoration: none; color: #CCCCCC;}


.nav {
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}

a.nav:link {text-decoration: none; color: #999999;}
a.nav:visited {text-decoration: none; color: #999999;}
a.nav:hover {text-decoration: none; color: #333333;}
a.nav:active {text-decoration: none; color: #333333;}

.headline {
	color: #333333;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 20px;
	line-height:14px;
	font-weight:normal;
	margin-top:0px;
	margin-bottom:0px;
}

.lightergrey {
	color:#999999;
}

#linkbox a{
	color: #999999;
	text-decoration: none;
	width:10px;
	height:10px;
	font-size:11px;
	padding:20px;
	font-weight:normal;
	border: 1px solid #999999;
	display: block;
	text-align: center;
	margin-top: 5px;
	padding-top: 15px;
	padding-right: 10px;
	padding-bottom: 15px;
	padding-left: 10px;
}

#linkbox a:link {
	color: #999999;
	text-decoration: none;
	width:10px;
	height:10px;
	font-size:11px;
	padding:20px;
	font-weight:normal;
	border: 1px solid #999999;
	display: block;
	text-align: center;
	margin-top: 5px;
	padding-top: 15px;
	padding-right: 10px;
	padding-bottom: 15px;
	padding-left: 10px;
}

#linkbox a:hover {
	color: #666666;
	text-decoration: none;
	width:10px;
	height:10px;
	font-size:11px;
	font-weight:normal;
	border: 1px solid #666666;
	display: block;
	text-align: center;
	margin-top: 5px;
	padding-top: 15px;
	padding-right: 10px;
	padding-bottom: 15px;
	padding-left: 10px;
}

.lsb{
	-webkit-appearance:button;
	padding:0 8px;
	border:1px solid #999;
	-webkit-border-radius:3px;
	background:-webkit-gradient(linear,left top,left bottom,from(#fff),to(#ddd));
	font-size:12px;height:1.85em!important;margin:.2em;
}

.lsb:active{
	background:-webkit-gradient(linear,left top,left bottom,from(#ccc),to(#ddd))
	}
	
input, select, textarea {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	background: #FFFFFF;
	border: 1px solid #CCCCCC;
	font-weight: normal;
	padding: 4px;
}

input:focus, select:focus, checkbox:focus, textarea:focus {
	color: #666666;
	background: #EEEEEE;
}
